/*body {
 text-align: center;
 margin:0px;
 font-family:verdana, arial, sans-serif;
 
 }
 */
/*body 
{margin:0px 0px;
text-align:center;
color:#454545;
background: #375445 url(/images/bg_main_01.jpg);
background-repeat:no-repeat; 
}*/


body 
{text-align:center;color:#454545;

background: #466A57 url(/images/nlp_top_01.jpg);
/*background:  url(/images/nlp_top_01.jpg);*/
background-repeat:no-repeat;
/*background-attachment:fixed;*/
background-position:top center; 
}

/*#container{
position:absolute;
left:111px;
top:150px;
width:1000px; 
text-align:left;
padding:0 10px;
border:0px solid #CACACA;
background:url("images/shad_03.png") repeat-y 0 0;  

padding-top:55px;
z-index:7;
min-height: 100% !important;
margin: 0 auto;
overflow: auto;
}*/

#container{
width:992px;
margin:0px auto;
border:0px solid green;
min-height: 100%;
/*background:url(/images/shad.png);*/
/*margin-top:40px;*/
background-color:white;
position:relative;
overflow:inherit;

background:url(/images/ferns-content-bg.jpg);background-color:white;
background-repeat:no-repeat;
background-position:top left;


}

#top{border:0px solid red;height:174px;margin-bottom:0px;padding:0px;background:url();position:relative;width:990px;margin:0px auto;}
/*#content{border:0px solid gray;width:980px;padding:10px}*/
/*background:url(/images/trans_tile.png)*/

#container #left_col{width:190px;border:0px solid blue;float:left;padding-left:15px;padding-right:3px;margin-top:22px;min-height:100px}

#container #content_col{
text-align:left;
width:722px;
border-left:1px solid #2D2D2D;
padding:0px 25px 10px 25px;
float:left;
margin-top:20px;
background:url(/images/trans_tile.png);
min-height:500px

}



table p{margin:0px 0px 10px 0px}

body,#container #content_col,#container #left_col{font:16px/21px  verdana,helvetica, sans-serif,  arial ;}

a:link {color:blue}
a:visited {color:blue}
a:hover{color:#669933}


html, body {
height: 100%;
}

#content_col img {margin-right:15px;margin-top:10px;margin-bottom:15px;margin-left:15px}


/*#headerCentre {
position:absolute;
width:700px; 
height:140px;
border:0px solid grey;
left:330px;
top:65px;
z-index:222;
}*/







#lizardLarge{
width:307px;
height:199px;
position:absolute;
left:-115px;
top:-10px;
background:url(/images/lizard_large.png);
border:0px solid red;
z-index:23;
}

#lizardLeft{
width:212px;
height:279px;
position:absolute;
left:-111px;
top:170px;
background:url(/images/lizard_left_fade.png);
border:0px solid red;
z-index:23;
}


#lizardRight{
width:173px;
height:165px;
position:absolute;
left:900px;
top:10px;
background:url(/images/littlelizardfullcolor.png);
border:0px solid red;
z-index:9;
}







#container h2{font-size:20px;font-weight:normal}


#top h1{font-size:22px;font-weight:normal;color:#58A2A3}

 h1{font-size:24px;font-weight:normal;margin-top:17px;color:#525451;line-height:24px}
 h2{font-size:20px;font-weight:normal;margin-top:17px;color:#525451}
 #container #content_col h1{font-weight:normal;}




#container #top #edit_link{width:131px;border:0px solid blue;padding:7px;margin-left:210px;margin-top:170px;background-color:ivory;font-size:16px;}
#container #top #edit_link a {text-decoration:none}



#treeOnly {font-size:11px}

.purple_button{background-color:#5f5faf;color:white;font-size:20px}

.menuHighlight {background-color:#9a9afc;padding:3px;color:white;text-decoration:none;display:block}



/* CSS Popout menuv */

/* Fix IE. Hide from IE Mac \*/
* html #menuv ul li{float:left;height:1%;}
* html #menuv ul li a{height:1%;}
/* End */

#menuv		                                 /* position, size, and font of  menu */
	{	
	position:relative;	
	width: 14.2em;						          /* [1] width of menu item (i.e., box) */
	text-align: center;
	font-size: .80em;
	font-family: helvetica, arial, geneva, sans-serif;
	}

#menuv a
	{
	width: 100%;
	display:block;						
	padding-top: .7em;						/* expands menu box vertically*/
	padding-bottom: .7em;
	/*border-bottom:1px solid #B4B5B8;*/		/* adds bottom border */
	border-bottom:1px solid #2D2D2D;
	border-left:1px solid #2D2D2D;
	border-right:1px solid #2D2D2D;
	border-top:1px solid #2D2D2D;
	white-space:nowrap;
	margin-bottom:7px
	}

#menuv a, #menuv a:visited				/* all menus at rest */
	{
	
	/*background-color: #55ABC1;*/
	color: white;
	background-image: url(images/trans_tile_menu_hover.png);
	
	text-decoration:none;				       /* removes underlines from links */
	}

#menuv a.parent, #menuv a.parent:hover 	/* attaches parent-arrow on all parents */
	{
	background-image: url(nav_white.gif);
	background-position: right center;
	background-repeat: no-repeat;
	}

#menuv a:hover				             /* all menus on mouse-over */
	{

	color:black;
	background-image: url(images/trans_tile_menu.png);
	
	
	
	}
	
#menuv li
	{
	list-style-type:none;		            /* removes bullets */
	}

#menuv ul li
	{
	position:relative;
	}

#menuv li ul
	{
	position: absolute;
	top: 0;
	left: 14.2em;				                 /* distance from  left menu (this should be the same as width value in #menuv [1]) above */
	display: none;
	}

div#menuv ul
	{
	margin:0;				               /* keeps the menu parts together */
	padding:0;
	width: 14.2em;			              /* width of sub menus  (this should be the same as width value in #menuv [1]) above */
	}
	
#menuv ul ul, div#menuv ul ul ul{
	margin:0;				               /* keeps the menu parts together */
	padding:0;
	width: 14.2em;
}
	
	
	

div#menuv ul ul, div#menuv ul ul ul, div#menuv ul li:hover ul ul, div#menuv ul li:hover ul ul ul
	{
	display: none;
	}

div#menuv ul li:hover ul, div#menuv ul ul li:hover ul, div#menuv ul ul ul li:hover ul
	{
	display: block;
	}
	
	#profiled{font-size:12px;text-align:center;line-height:14px;margin-left:10px;border: 1px solid #F0F0F0;background-color:#F0F0F0}



